/* Class = "NSWindow"; title = "MindNode Pro"; ObjectID = "5"; */
"MindNode Pro" = "MindNode Pro";

/* Class = "NSToolbarItem"; paletteLabel = "Inspector"; ObjectID = "154"; */
"Inspector" = "インスペクタ";

/* Class = "NSToolbarItem"; paletteLabel = "Inspector"; ObjectID = "154"; */
"Inspector" = "インスペクタ";

/* Class = "NSToolbarItem"; toolTip = "Show Inspector Panel"; ObjectID = "154"; */
"Show Inspector Panel" = "インスペクタパネルを表示";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "ノード";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "ノード";

/* Class = "NSToolbarItem"; paletteLabel = "Fullscreen"; ObjectID = "249"; */
"Fullscreen" = "フルスクリーン";

/* Class = "NSToolbarItem"; paletteLabel = "Fullscreen"; ObjectID = "249"; */
"Fullscreen" = "フルスクリーン";

/* Class = "NSToolbarItem"; paletteLabel = "Connect"; ObjectID = "250"; */
"Connect" = "接続";

/* Class = "NSToolbarItem"; paletteLabel = "Connect"; ObjectID = "250"; */
"Connect" = "接続";

/* Class = "NSToolbarItem"; paletteLabel = "Fold"; ObjectID = "251"; */
"Fold" = "折りたたむ";

/* Class = "NSToolbarItem"; paletteLabel = "Fold"; ObjectID = "251"; */
"Fold" = "折りたたむ";

/* Class = "NSToolbarItem"; paletteLabel = "Media"; ObjectID = "253"; */
"Media" = "メディア";

/* Class = "NSToolbarItem"; paletteLabel = "Media"; ObjectID = "253"; */
"Media" = "メディア";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "ノード";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "ノード";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "ノード";

/* Class = "NSToolbarItem"; paletteLabel = "Node"; ObjectID = "262"; */
"Node" = "ノード";

/* Class = "NSToolbarItem"; paletteLabel = "Sharing"; ObjectID = "265"; */
"Sharing" = "共有";

/* Class = "NSToolbarItem"; paletteLabel = "Sharing"; ObjectID = "265"; */
"Sharing" = "共有";

/* Class = "BWToolbarShowColorsItem"; paletteLabel = "Colors"; ObjectID = "266"; */
"Colors" = "カラー";

/* Class = "BWToolbarShowColorsItem"; paletteLabel = "Colors"; ObjectID = "266"; */
"Colors" = "カラー";

/* Class = "BWToolbarShowColorsItem"; toolTip = "Show Color Panel"; ObjectID = "266"; */
"Show Color Panel" = "カラーパネルを表示";

/* Class = "BWToolbarShowFontsItem"; paletteLabel = "Fonts"; ObjectID = "267"; */
"Fonts" = "フォント";

/* Class = "BWToolbarShowFontsItem"; paletteLabel = "Fonts"; ObjectID = "267"; */
"Fonts" = "フォント";

/* Class = "BWToolbarShowFontsItem"; toolTip = "Show Font Panel"; ObjectID = "267"; */
"Show Font Panel" = "フォントパネルを表示";

/* Class = "NSToolbarItem"; paletteLabel = "Unfold"; ObjectID = "269"; */
"Unfold" = "展開";

/* Class = "NSToolbarItem"; paletteLabel = "Unfold"; ObjectID = "269"; */
"Unfold" = "展開";